[
  {
    "word": "advertisement",
    "part_of_speech": "/ˌædvərˈtaɪzmənt/",
    "phonetic": "",
    "definition": "quảng cáo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "advertisement",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "business card",
    "part_of_speech": "/ˈbɪznəs kɑːrd/",
    "phonetic": "",
    "definition": "danh thiếp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "business card",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "campaign",
    "part_of_speech": "/kæmˈpeɪn/",
    "phonetic": "",
    "definition": "chiến dịch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "campaign",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "catalogue",
    "part_of_speech": "/ˈkætəlɔːɡ/",
    "phonetic": "",
    "definition": "danh mục liệt kê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "catalogue",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "collect data",
    "part_of_speech": "/kəˈlekt ˈdeɪtə/",
    "phonetic": "",
    "definition": "thu thập dữ liệu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "collect data",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "competition",
    "part_of_speech": "/ˌkɑːmpəˈtɪʃn/",
    "phonetic": "",
    "definition": "cuộc thi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "competition",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "customer",
    "part_of_speech": "/ˈkʌstəmər/",
    "phonetic": "",
    "definition": "khách hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "customer",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "display",
    "part_of_speech": "/dɪˈspleɪ/",
    "phonetic": "",
    "definition": "trưng bày",
    "example": null,
    "image_url": null,
    "audio_tts_text": "display",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "entertainment industry",
    "part_of_speech": "/ˌentərˈteɪnmənt ˈɪndəstri/",
    "phonetic": "",
    "definition": "ngành công nghiệp giải trí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "entertainment industry",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "interview",
    "part_of_speech": "/ˈɪntərvjuː/",
    "phonetic": "",
    "definition": "phỏng vấn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "interview",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "leadership",
    "part_of_speech": "/ˈliːdərʃɪp/",
    "phonetic": "",
    "definition": "khả năng lãnh đạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leadership",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "management",
    "part_of_speech": "/ˈmænɪdʒmənt/",
    "phonetic": "",
    "definition": "sự quản lý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "management",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "manufacture",
    "part_of_speech": "/ˌmænjuˈfæktʃər/",
    "phonetic": "",
    "definition": "sự sản xuất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "manufacture",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "mass media",
    "part_of_speech": "/ˌmæs ˈmiːdiə/",
    "phonetic": "",
    "definition": "phương tiện truyền thông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mass media",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "merchandise",
    "part_of_speech": "/ˈmɜːrtʃəndaɪs/",
    "phonetic": "",
    "definition": "hàng hóa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "merchandise",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "newsletter",
    "part_of_speech": "/ˈnuːzletər/",
    "phonetic": "",
    "definition": "bản tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "newsletter",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "poll",
    "part_of_speech": "/pəʊl/",
    "phonetic": "",
    "definition": "cuộc thăm dò ý kiến",
    "example": null,
    "image_url": null,
    "audio_tts_text": "poll",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "product",
    "part_of_speech": "/ˈprɑːdʌkt/",
    "phonetic": "",
    "definition": "sản phẩm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "product",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "profit margin",
    "part_of_speech": "/ˈprɑːfɪt mɑːrdʒɪn/",
    "phonetic": "",
    "definition": "tỷ suất lợi nhuận",
    "example": null,
    "image_url": null,
    "audio_tts_text": "profit margin",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "questionnaire",
    "part_of_speech": "/ˌkwestʃəˈner/",
    "phonetic": "",
    "definition": "bản câu hỏi, thăm dò ý kiến",
    "example": null,
    "image_url": null,
    "audio_tts_text": "questionnaire",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "recruitment",
    "part_of_speech": "/rɪˈkruːtmənt/",
    "phonetic": "",
    "definition": "sự tuyển dụng, chiêu mộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "recruitment",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "research method",
    "part_of_speech": "/rɪˈsɜːrtʃ ˈmeθəd/",
    "phonetic": "",
    "definition": "phương pháp nghiên cứu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "research method",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "special offer",
    "part_of_speech": "/ˈspeʃl ˈɔːfər/",
    "phonetic": "",
    "definition": "giá chào đặc biệt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "special offer",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "statistic",
    "part_of_speech": "/stəˈtɪstɪk/",
    "phonetic": "",
    "definition": "số liệu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "statistic",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "strategy",
    "part_of_speech": "/ˈstrætədʒi/",
    "phonetic": "",
    "definition": "chiến lược",
    "example": null,
    "image_url": null,
    "audio_tts_text": "strategy",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "survey",
    "part_of_speech": "/ˈsɜːrveɪ/",
    "phonetic": "",
    "definition": "cuộc khảo sát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "survey",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "TV programme",
    "part_of_speech": "/ˌtiː ˌviː ˈprəʊɡræm/",
    "phonetic": "",
    "definition": "chương trình truyền hình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "TV programme",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "website",
    "part_of_speech": "/ˈwebsaɪt/",
    "phonetic": "",
    "definition": "trang web",
    "example": null,
    "image_url": null,
    "audio_tts_text": "website",
    "audio_lang": "en-US",
    "display_order": 27
  }
]